\include{pre_eoa}

\usepackage{fontspec}
\usepackage[utf8]{inputenc}

\newfontfamily{\lotam}{Lohit Tamil}
\newfontfamily{\devanagari}{TamilNumFracs}

\DeclareTextFontCommand{\tamfracs}{\devanagari}

% FRACTIONS
\DeclareTextSymbol{\mundiri}{\encodingdefault}{"0905}
\DeclareTextSymbol{\kalvicam}{\encodingdefault}{"0906}
\DeclareTextSymbol{\araikani}{\encodingdefault}{"0907}
\DeclareTextSymbol{\kani}{\encodingdefault}{"0908}
\DeclareTextSymbol{\araima}{\encodingdefault}{"0909}
\DeclareTextSymbol{\arivicam}{\encodingdefault}{"090A}
\DeclareTextSymbol{\mukkani}{\encodingdefault}{"090B}
\DeclareTextSymbol{\mukkalvicam}{\encodingdefault}{"090C}
\DeclareTextSymbol{\ma}{\encodingdefault}{"090D}
\DeclareTextSymbol{\vicam}{\encodingdefault}{"090E}
\DeclareTextSymbol{\makani}{\encodingdefault}{"090E}
\DeclareTextSymbol{\iruma}{\encodingdefault}{"0910}
\DeclareTextSymbol{\araikal}{\encodingdefault}{"0911}
\DeclareTextSymbol{\mumma}{\encodingdefault}{"0912}
\DeclareTextSymbol{\muvicam}{\encodingdefault}{"0913}
\DeclareTextSymbol{\mummamukkani}{\encodingdefault}{"0913}
\DeclareTextSymbol{\nankuma}{\encodingdefault}{"0914}
\DeclareTextSymbol{\kal}{\encodingdefault}{"0915}
\DeclareTextSymbol{\arai}{\encodingdefault}{"0916}
\DeclareTextSymbol{\mukkal}{\encodingdefault}{"0918}
\DeclareTextSymbol{\kil}{\encodingdefault}{"0919}

% MEASURES OF GRAIN
\DeclareTextSymbol{\nel}{\encodingdefault}{"091A}
\DeclareTextSymbol{\cevitu}{\encodingdefault}{"091B}
\DeclareTextSymbol{\alakku}{\encodingdefault}{"091C}
\DeclareTextSymbol{\ulakku}{\encodingdefault}{"091D}
\DeclareTextSymbol{\uri}{\encodingdefault}{"0938}
\DeclareTextSymbol{\muvulakku}{\encodingdefault}{"091E}
\DeclareTextSymbol{\nali}{\encodingdefault}{"0BF3}
\DeclareTextSymbol{\pati}{\encodingdefault}{"0BF3}
\DeclareTextSymbol{\kuruni}{\encodingdefault}{"091F}
\DeclareTextSymbol{\marakkal}{\encodingdefault}{"0B99}
\DeclareTextSymbol{\patakku}{\encodingdefault}{"0920}
\DeclareTextSymbol{\mukkuruni}{\encodingdefault}{"0921}
\DeclareTextSymbol{\tuni}{\encodingdefault}{"0BA4}
\DeclareTextSymbol{\kalam}{\encodingdefault}{"0BB3}

% CURRENCY
\DeclareTextSymbol{\kacu}{\encodingdefault}{"0922}
\DeclareTextSymbol{\panam}{\encodingdefault}{"0923}
\DeclareTextSymbol{\pon}{\encodingdefault}{"0924}
\DeclareTextSymbol{\varakan}{\encodingdefault}{"0925}

% WEIGHT, AREA
\DeclareTextSymbol{\param}{\encodingdefault}{"0926}
\DeclareTextSymbol{\kuli}{\encodingdefault}{"0927}
\DeclareTextSymbol{\veli}{\encodingdefault}{"0928}
%\DeclareTextSymbol{\panavetai}{\encodingdefault}{"0905}
%\DeclareTextSymbol{\kalancu}{\encodingdefault}{"0905}
%\DeclareTextSymbol{\palam}{\encodingdefault}{"0905}

% AGRICULTURE
\DeclareTextSymbol{\nancey}{\encodingdefault}{"0929}
\DeclareTextSymbol{\puncey}{\encodingdefault}{"092A}
\DeclareTextSymbol{\nilam}{\encodingdefault}{"092B}
\DeclareTextSymbol{\uppalam}{\encodingdefault}{"092C}

% CLERICAL
\DeclareTextSymbol{\varavu}{\encodingdefault}{"092D}
\DeclareTextSymbol{\en}{\encodingdefault}{"092E}
\DeclareTextSymbol{\nalatu}{\encodingdefault}{"092F}
\DeclareTextSymbol{\cilvanam}{\encodingdefault}{"0930}
\DeclareTextSymbol{\cillarai}{\encodingdefault}{"0930}
\DeclareTextSymbol{\poka}{\encodingdefault}{"0931}
\DeclareTextSymbol{\aka}{\encodingdefault}{"0932}

% OTHER
\DeclareTextSymbol{\vacam}{\encodingdefault}{"0933}
\DeclareTextSymbol{\mutal}{\encodingdefault}{"0934}
\DeclareTextSymbol{\mutaliya}{\encodingdefault}{"0935}
\DeclareTextSymbol{\vakaiyara}{\encodingdefault}{"0936}



\begin{document}

\begin{center}
    \vspace*{250pt}
    \begin{huge}
        \textbf{Annexure III}
    \end{huge}
\end{center}


\renewcommand{\arraystretch}{1.5}

\begin{tabular}{|L{4cm}|l|l|}
\hline
\begin{Large}\textbf{Ponnilakkam}\end{Large} &  &  \\ \hline
\centering\textbf{Memory mode} & \textbf{Tamil notation} & \textbf{Modern notation} \\ \hline
&  &  \\ \hline
\centering\textbf{Ci\b{r}\b{r}e\d{n}} &  & \textbf{Small Numbers} \\ \hline
 &  &  \\ \hline
Atic\={a}ram &  &  \\ \hline
Immi &  &  \\ \hline
K\={i}\b{l} Muntiri &  & 1/320 x 1/320 \\ \hline
K\={i}\b{l} Araikk\={a}\d{n}i &  & 1/320 x 1/160 \\ \hline
K\={i}\b{l} K\={a}\d{n}i &  & 1/320 x 1/80 \\ \hline
K\={i}\b{l} Araim\={a} &  & 1/320 x 1/40 \\ \hline
K\={i}\b{l} Mukk\={a}\d{n}i &  & 1/320 x 3/80 \\ \hline
K\={i}\b{l} Orum\={a} &  & 1/320 x 1/20 \\ \hline
K\={i}\b{l} Mak\={a}\d{n}i & ` & 1/320 x 1/16 \\ \hline
K\={i}\b{l} Irum\={a} &  & 1/320 x 1/10 \\ \hline
K\={i}\b{l} Araikk\={a}l &  & 1/320 x 1/8 \\ \hline
K\={i}\b{l} Mumm\={a} &  & 1/320 x 3/20 \\ \hline
K\={i}\b{l} Mum\={a}k\={a}\d{n}i &  & 1/320 x 3/16 \\ \hline
K\={i}\b{l} N\={a}lum\={a} &  & 1/320 x 1/5 \\ \hline
K\={i}\b{l} K\={a}l &  & 1/320 x ¼ \\ \hline
K\={i}\b{l} Arai &  & 1/320 x ½ \\ \hline
K\={i}\b{l} Mukk\={a}l &  & 1/320 x ¾ \\ \hline
 &  &  \\ \hline
\centering\textbf{I\d{t}ai E\d{n}} &  & \textbf{Middle Numbers} \\ \hline
 &  &  \\ \hline
Muntiri &  &  \\ \hline
1/320 &  &  \\ \hline
Araikk\={a}\d{n}i &  & 1/160Ponnilakkam \\ \hline
Araikk\={a}\d{n}iye muntiri &  & 1/160 + 1/320 \\ \hline
K\={a}\d{n}i &  & 1/80 \\ \hline
K\={a}\d{n}iye Muntiri &  & 1/80 + 1/320 \\ \hline
K\={a}\d{n}iye Araikk\={a}\d{n}i &  & 1/80 + 1/160 \\ \hline
K\={a}\d{n}iye Araikk\={a}\d{n}iye Muntiri &  & 1/80 + 1/160 + 1/320 \\ \hline
Araim\={a} &  & 1/40 \\ \hline
\end{tabular}


\begin{tabular}{|L{4cm}|l|l|}
\hline
\centering\textbf{Memory mode} & \textbf{Tamil notation} & \textbf{Modern notation} \\ \hline
Araim\={a} Muntiri &  & 1/40 + 1/320 \\ \hline
Araim\={a} Araikk\={a}\d{n}i &  & 1/40 + 1/160 \\ \hline
Araim\={a} Araikk\={a}\d{n}i Muntiri &  & 1/40 + 1/160 + 1/320 \\ \hline
Mukk\={a}\d{n}i &  & 3/80 \\ \hline
Mukk\={a}\d{n}iye Muntiri &  & 3/80 + 1/320 \\ \hline
Mukk\={a}\d{n}iye Araikk\={a}\d{n}i &  & 3/80 + 1/160 \\ \hline
Mukk\={a}\d{n}iye Araikk\={a}\d{n}iye Muntiri &  & 3/80 + 1/160 + 1/320 \\ \hline
Orum\={a} &  & 1/20 \\ \hline
Orum\={a} muntiri &  & 1/20 + 1/320 \\ \hline
Orum\={a} Araikk\={a}\d{n}i &  & 1/20 + 1/160 \\ \hline
Orum\={a} Araikk\={a}\d{n}iye muntiri &  & 1/20 + 1/160 + 1/320 \\ \hline
Oru Ma Oru kani &  & 1/20 + 1/80 \\ \hline
Oru Mak\={a}\d{n}iye Muntiri &  & 1/20 + 1/80 + 1/320 \\ \hline
Oru Mak\={a}\d{n}iye Araikk\={a}\d{n}i &  & 1/20 + 1/80 + 1/160 \\ \hline
Oru Mak\={a}\d{n}iye Araikk\={a}\d{n}iye Muntiri &  & 1/20 + 1/80 + 1/160 + 1/320 \\ \hline
Orum\={a} Araim\={a} &  & 1/20 + 1/40 \\ \hline
Orum\={a} Araim\={a} Muntiri &  & 1/20 + 1/40 + 1/320 \\ \hline
Orum\={a} Araim\={a} Araikk\={a}\d{n}i &  & 1/20 + 1/40 + 1/160 \\ \hline
Orum\={a} Araim\={a} Arikkaniye Muntiri &  & 1/20 + 1/40 + 1/160 + 1/320 \\ \hline
Orum\={a} Mukk\={a}\d{n}i &  & 1/20 + 3/80 \\ \hline
Orum\={a} Mukk\={a}\d{n}iye Muntiri &  & 1/20 + 3/80 + 1/320 \\ \hline
Orum\={a} Mukk\={a}\d{n}iye Araikk\={a}\d{n}i &  & 1/20 + 3/80 + 1/160 \\ \hline
Orum\={a} Mukk\={a}\d{n}iye Araikk\={a}\d{n}i Muntiri &  & 1/20 + 3/80 + 1/160 + 1/320 \\ \hline
Iru m\={a} &  & 2/20 \\ \hline
Irum\={a} Muntiri &  & 2/20 + 1/320 \\ \hline
Irum\={a} Araikk\={a}\d{n}i &  & 2/20 + 1/160 \\ \hline
Irum\={a} Araikk\={a}\d{n}iye Muntiri &  & 2/20 + 1/160 + 1/320 \\ \hline
\end{tabular}


\begin{tabular}{|L{4cm}|l|l|}
\hline
\textbf{Memory mode} & \textbf{Tamil notation} & \textbf{Modern notation} \\ \hline
Irum\={a} Oru K\={a}\d{n}i &  & 2/20 + 1/80 \\ \hline
Irum\={a} K\={a}\d{n}iye Muntiri &  & 2/20 + 1/80 + 1/320 \\ \hline
Irum\={a} K\={a}\d{n}iye Araikk\={a}\d{n}i &  & 2/20 + 1/80 + 1/160 \\ \hline
Irum\={a} K\={a}\d{n}iye Araikk\={a}\d{n}iye Muntiri &  & 2/20 + 1/80 + 1/160 + 1/320 \\ \hline
Irum\={a} Araim\={a} &  & 2/20 + 1/40 \\ \hline
Irum\={a} Araim\={a} Muntiri &  & 2/20 + 1/40 + 1/320 \\ \hline
Irum\={a} Araim\={a} Araikk\={a}\d{n}i &  & 2/20 + 1/40 + 1/160 \\ \hline
Irum\={a} Araim\={a} Araikk\={a}\d{n}iye Muntiri &  & 2/20 + 1/40 + 1/160 + 1/320 \\ \hline
Irum\={a} Mukk\={a}\d{n}i &  & 2/20 + 3/80 \\ \hline
Irum\={a} Mukk\={a}\d{n}iye Muntiri &  & 2/20 + 3/80 + 1/320 \\ \hline
Irum\={a} Mukk\={a}\d{n}iye Araikk\={a}\d{n}i &  & 2/20 + 3/80 + 1/160 \\ \hline
Irum\={a} Mukk\={a}\d{n}iye Araikk\={a}\d{n}iye Muntiri &  & 2/20 + 3/80 + 1/160 + 1/320 \\ \hline
Munru Ma (or) Mumm\={a} &  & 3/20 \\ \hline
Mumm\={a} Muntiri &  & 3/20 + 1/320 \\ \hline
Mumm\={a} Araikk\={a}\d{n}i &  & 3/20 + 1/160 \\ \hline
Mumm\={a} Araikk\={a}\d{n}iye Muntiri &  & 3/20 + 1/160 + 1/320 \\ \hline
Mumm\={a} OruK\={a}\d{n}i &  & 3/20 + 1/80 \\ \hline
Mumm\={a} Orukaniye Munitiri &  & 3/20 + 1/80 + 1/320  \\ \hline
Mumm\={a} Orukaniye Araikk\={a}\d{n}i &  & 3/20 + 1/80 + 1/160 \\ \hline
Mumm\={a} Orukaniye Araikk\={a}\d{n}iye Muntiri &  & 3/20 + 1/80 + 1/160 + 1/320 \\ \hline
Mumm\={a} Araim\={a}  &  & 3/20 + 1/40 \\ \hline
Mumm\={a} Araim\={a} Muntiri &  & 3/20 + 1/40 + 1/320 \\ \hline
Mumm\={a} Araim\={a} Araikk\={a}\d{n}i &  & 3/20 + 1/40 + 1/160 \\ \hline
Mumm\={a} Araim\={a} Araikk\={a}\d{n}iye Muntiri &  & 3/20 + 1/40 + 1/160 + 1/320 \\ \hline
\end{tabular}


\begin{tabular}{|L{4cm}|l|l|}
\hline
\textbf{Memory mode} & \textbf{Tamil notation} & \textbf{Modern notation} \\ \hline

Mummu Mukk\={a}\d{n}i &  & 3/20 + 3/80 \\ \hline
Mumm\={a} Mukk\={a}\d{n}iye Muntiri &  & 3/20 + 3/80 + 1/320 \\ \hline
Mumm\={a} Mukk\={a}\d{n}iye Araikk\={a}\d{n}i &  & 3/20 + 3/80 + 1/160 \\ \hline
Mumm\={a} Mukk\={a}\d{n}iye Araikk\={a}\d{n}iye Muntiri &  & 3/20 + 3/80 + 1/160 + 1/320 \\ \hline
Nalu Ma &  & 4/20 \\ \hline
N\={a}lum\={a} Muntiri &  & 4/20 + 1/320 \\ \hline
N\={a}lum\={a} Araikk\={a}\d{n}i &  & 4/20 + 1/160 \\ \hline
N\={a}lum\={a} Araikk\={a}\d{n}iye Muntiri &  & 4/20 + 1/160 + 1/320 \\ \hline
N\={a}lum\={a} K\={a}\d{n}i &  & 4/20 + 1/80 \\ \hline
Nalume K\={a}\d{n}iye Muntiri &  & 4/20 + 1/80 + 1/320 \\ \hline
N\={a}lum\={a} K\={a}\d{n}iye Araikk\={a}\d{n}i &  & 4/20 + 1/80 + 1/160 \\ \hline
Nalume K\={a}\d{n}iye Araikk\={a}\d{n}iye Muntiri &  & 4/20 + 1/80 + 1/160 + 1/320 \\ \hline
N\={a}lum\={a} Araim\={a}  &  & 4/20 + 1/40 \\ \hline
Nalume Araim\={a} Muntiri &  & 4/20 + 1/40 + 1/320 \\ \hline
N\={a}lum\={a} Araim\={a} Araikk\={a}\d{n}i &  & 4/20 + 1/40 + 1/160 \\ \hline
N\={a}lum\={a} Araim\={a} Araikk\={a}\d{n}iye Muntiri &  & 4/20 + 1/40 + 1/160 + 1/320 \\ \hline
N\={a}lum\={a} Mukk\={a}\d{n}i &  & 4/20 + 3/80 \\ \hline
N\={a}lum\={a} Mukk\={a}\d{n}iye Muntiri &  & 4/20 + 3/80 + 1/320 \\ \hline
N\={a}lum\={a} Mukk\={a}\d{n}iye Araikk\={a}\d{n}i &  & 4/20 + 3/80 + 1/160 \\ \hline
N\={a}lum\={a} Mukk\={a}\d{n}iye Araikk\={a}\d{n}i Muntiri &  & 4/20 + 3/80 + 1/160 + 1/320 \\ \hline
K\={a}l &  & ¼ \\ \hline
K\={a}le Araikk\={a}\d{n}i &  & ¼ + 1/160 \\ \hline
K\={a}le K\={a}\d{n}i &  & ¼ + 1/80 \\ \hline
K\={a}le K\={a}\d{n}iye Araikk\={a}\d{n}i &  & ¼ + 1/80 + 1/160 \\ \hline
\end{tabular}


\begin{tabular}{|L{4cm}|l|l|}
\hline
\textbf{Memory mode} & \textbf{Tamil notation} & \textbf{Modern notation} \\ \hline
K\={a}le Araim\={a}  &  & ¼ + 1/40 \\ \hline
K\={a}le Araim\={a} Araikk\={a}\d{n}i &  & ¼ + 1/40 + 1/160 \\ \hline
K\={a}le Mukk\={a}\d{n}i &  & ¼ + 3/80 \\ \hline
K\={a}le Mukk\={a}\d{n}iye Araikk\={a}\d{n}i &  & ¼ + 3/80 + 1/160 \\ \hline
K\={a}le Orum\={a}  &  & ¼ + 1/20 \\ \hline
K\={a}le Orum\={a} Araikk\={a}\d{n}i &  & ¼ + 1/20 + 1/160 \\ \hline
K\={a}le Orum\={a} K\={a}\d{n}i &  & ¼ + 1/20 + 1/80 \\ \hline
K\={a}le Orum\={a} K\={a}\d{n}iye Araikk\={a}\d{n}i &  & ¼ + 1/20 + 1/80 + 1/160 \\ \hline
K\={a}le Orum\={a} Araim\={a}  &  & ¼ + 1/20 + 1/40 \\ \hline
K\={a}le Orum\={a} Araim\={a} Araikk\={a}\d{n}i &  & ¼ + 1/20 + 1/40 + 1/160 \\ \hline
K\={a}le Orum\={a} Mukk\={a}\d{n}i &  & ¼ + 1/20 + 3/80 \\ \hline
K\={a}le Orum\={a} Mukk\={a}\d{n}iye Araikk\={a}\d{n}i &  & ¼ + 1/20 + 3/80 + 1/160 \\ \hline
K\={a}le Irum\={a}  &  & ¼ + 2/20 \\ \hline
K\={a}le Irum\={a} Araikk\={a}\d{n}i &  & ¼ + 2/20+ 1/160 \\ \hline
K\={a}le Irum\={a} K\={a}\d{n}i &  & ¼ + 2/20+ 1/80 \\ \hline
K\={a}le Irum\={a} K\={a}\d{n}iye Araikk\={a}\d{n}i &  & ¼ + 2/20+ 1/80 + 1/160 \\ \hline
K\={a}le Irum\={a} Araim\={a}  &  & ¼ + 2/20+ 1/40 \\ \hline
K\={a}le Irum\={a} Araim\={a} Araikk\={a}\d{n}i &  & ¼ + 2/20+ 1/40 + 1/160 \\ \hline
K\={a}le Irum\={a} Mukk\={a}\d{n}i &  & ¼ + 2/20+ 3/80 \\ \hline
K\={a}le Irum\={a} Mukk\={a}\d{n}iye Muntiri &  & ¼ + 2/20+ 3/80 + 1/160 \\ \hline
K\={a}le Mumm\={a} &  & ¼ + 3/20 \\ \hline
K\={a}le Mumm\={a} Araikk\={a}\d{n}i &  & ¼ + 3/20 + 1/160 \\ \hline
K\={a}le Mumm\={a} K\={a}\d{n}i &  & ¼ + 3/20 + 1/80 \\ \hline
K\={a}le Mumm\={a} K\={a}\d{n}iye Araikk\={a}\d{n}i &  & ¼ + 3/20 + 1/80 + 1/160 \\ \hline
K\={a}le Mumm\={a} Araim\={a}  &  & ¼ + 3/20 + 1/40 \\ \hline
K\={a}le Mumm\={a} Araim\={a} Araikk\={a}\d{n}i &  & ¼ + 3/20 + 1/40 + 1/160 \\ \hline
K\={a}le Mumm\={a} Mukk\={a}\d{n}i &  & ¼ + 3/20 + 3/80 \\ \hline
K\={a}le Mumm\={a} Mukk\={a}\d{n}iye Araikk\={a}\d{n}i &  & ¼ + 3/20 + 3/80 + 1/160 \\ \hline
\end{tabular}


\begin{tabular}{| L{4cm} |l|l|}
\hline
\textbf{Memory mode} & \textbf{Tamil notation} & \textbf{Modern notation} \\ \hline

K\={a}le N\={a}lum\={a}  &  & ¼ + 4/20 \\ \hline
K\={a}le N\={a}lum\={a} Araikk\={a}\d{n}i &  & ¼ + 4/20+ 1/160 \\ \hline
K\={a}le N\={a}lum\={a} K\={a}\d{n}i &  & ¼ + 4/20+ 1/80 \\ \hline
K\={a}le N\={a}lum\={a} K\={a}\d{n}iye Araikk\={a}\d{n}i &  & ¼ + 4/20+ 1/80 + 1/160 \\ \hline
K\={a}le N\={a}lum\={a} Araim\={a}  &  & ¼ + 4/20+ 1/40 \\ \hline
K\={a}le N\={a}lum\={a} Araim\={a} Araikk\={a}\d{n}i &  & ¼ + 4/20+ 1/40 + 1/160 \\ \hline
K\={a}le N\={a}lum\={a} Mukk\={a}\d{n}i &  & ¼ + 4/20+ 3/80 \\ \hline
K\={a}le N\={a}lum\={a} Mukk\={a}\d{n}iye Araikk\={a}\d{n}i &  & ¼ + 4/20+ 3/80 + 1/160 \\ \hline
Arai &  & ½ \\ \hline
Arai K\={a}\d{n}i &  & ½ + 1/80 \\ \hline
Araye Araim\={a}  &  & ½ + 1/40 \\ \hline
Araiye Mukk\={a}\d{n}i &  & ½ + 3/80 \\ \hline
Araiye Orum\={a} &  & ½ + 1/20 \\ \hline
Araiye Orum\={a} K\={a}\d{n}i &  & ½ + 1/20 + 1/80 \\ \hline
Araiye Orum\={a} Araim\={a}  &  & ½ + 1/20 + 1/40 \\ \hline
Araiye Orum\={a} Mukk\={a}\d{n}i &  & ½ + 1/20 + 3/80 \\ \hline
Araiye Irum\={a} &  & ½ + 2/20 \\ \hline
Araye Irum\={a} K\={a}\d{n}i &  & ½ + 2/20 + 1/80 \\ \hline
Araiye Irum\={a} Araim\={a}  &  & ½ + 2/20 + 1/40 \\ \hline
Araiye Irum\={a} Mukk\={a}\d{n}i &  & ½ + 2/20 + 3/80 \\ \hline
Araiye Mumm\={a}  &  & ½ + 2/20 + 3/20 \\ \hline
Araiye Mumm\={a} K\={a}\d{n}i &  & ½ + 3/20 + 1/80 \\ \hline
Araiye Mumm\={a} Araim\={a} &  & ½ + 3/20 + 1/40 \\ \hline
Araiye Mumm\={a} Mukk\={a}\d{n}i &  & ½ + 3/20 + 3/80 \\ \hline
Araiye N\={a}lum\={a}  &  & ½ + 4/20 \\ \hline
Araiye Nalume K\={a}\d{n}i &  & ½ + 4/20+ 1/80 \\ \hline
Araiye N\={a}lum\={a} Araim\={a}  &  & ½ + 4/20+ 1/40 \\ \hline
Araiye N\={a}lum\={a} Mukk\={a}\d{n}i &  & ½ + 4/20+ 3/80 \\ \hline
Mukk\={a}l &  & ¾ \\ \hline
Mukk\={a}le K\={a}\d{n}i &  & ¾ + 1/80 \\ \hline
Mukk\={a}le Araim\={a}  &  & ¾ + 1/40 \\ \hline
Mukk\={a}le Mukk\={a}\d{n}i &  & ¾ + 3/80 \\ \hline
Mukk\={a}le Orum\={a}  &  & ¾ + 1/20 \\ \hline
\end{tabular}


\begin{tabular}{| L{4cm} |l|l|}
\hline
\textbf{Memory mode} & \textbf{Tamil notation} & \textbf{Modern notation} \\ \hline
Mukk\={a}le Orum\={a} K\={a}\d{n}i &  & ¾ + 1/20 + 1/80 \\ \hline
Mukk\={a}le Orum\={a} Araim\={a}  &  & ¾ + 1/20 + 1/40 \\ \hline
Mukk\={a}le Orum\={a} Mukk\={a}\d{n}i &  & ¾ + 1/20 + 3/80 \\ \hline
Mukk\={a}le Irum\={a}  &  & ¾ + 2/20 \\ \hline
Mukk\={a}le Irum\={a} K\={a}\d{n}i &  & ¾ + 2/20 + 1/80 \\ \hline
Mukk\={a}le Irum\={a} Araim\={a}  &  & ¾ + 2/20 + 1/40 \\ \hline
Mukk\={a}le Irum\={a} Mukk\={a}\d{n}i &  & ¾ + 2/20 + 3/80 \\ \hline
Mukk\={a}le Mumm\={a}  &  & ¾ + 3/20 \\ \hline
Mukk\={a}le Mumm\={a} K\={a}\d{n}i &  & ¾ + 3/20 + 1/80 \\ \hline
Mukk\={a}le Mumm\={a} Araim\={a}  &  & ¾ + 3/20 + 1/40 \\ \hline
Mukk\={a}le Mumm\={a} Mukk\={a}\d{n}i &  & ¾ + 3/20 + 3/80 \\ \hline
Mukk\={a}le N\={a}lum\={a}  &  & ¾ + 4/20 \\ \hline
Mukk\={a}le N\={a}lum\={a} K\={a}\d{n}i &  & ¾ + 4/20+ 1/80 \\ \hline
Mukk\={a}le N\={a}lum\={a} Araim\={a}  &  & ¾ + 4/20+ 1/40 \\ \hline
Mukk\={a}le N\={a}lum\={a} Mukk\={a}\d{n}i &  & ¾ + 4/20+ 3/80 \\ \hline
Onru &  & \multicolumn{1}{r|}{1} \\ \hline
Onre Orum\={a} K\={a}\d{n}i &  & 1 + 1/20 + 1/80 \\ \hline
Onre Araikk\={a}l &  & 1 + 1/8 \\ \hline
Onre Mu Mak\={a}\d{n}i &  & 1 + 3/20 + 3/80 \\ \hline
Onre K\={a}l &  & 1 + ¼  \\ \hline
Onre K\={a}le Orum\={a} K\={a}\d{n}i &  & 1 + ¼ + 1/20 + 1/80 \\ \hline
Onre K\={a}le Araikk\={a}l &  & 1 + ¼ + 1/8 \\ \hline
Onre K\={a}le Mu Mak\={a}\d{n}i &  & 1 + ¼ + 3/20 + 3/80 \\ \hline
Onnarai &  & 1 + ½ \\ \hline
Onnaraiye Orum\={a} K\={a}\d{n}i &  & 1 + ½ + 1/20 + 1/80 \\ \hline
Onnaraiye Araikk\={a}l &  & 1 + ½ + 1/8 \\ \hline
Onnaraiye Mu Mak\={a}\d{n}i &  & 1 + ½ + 3/20 + 3/80 \\ \hline
\end{tabular}


\begin{tabular}{| L{4cm} |l|l|}
\hline
\textbf{Memory mode} & \textbf{Tamil notation} & \textbf{Modern notation} \\ \hline
Onne Mukk\={a}l &  & 1 + ¾ \\ \hline
Onne Mukk\={a}le Orum\={a} K\={a}\d{n}i &  & 1 + ¾ + 1/20 + 1/80 \\ \hline
Onne Mukk\={a}le Araikk\={a}l &  & 1 + ¾ + 1/8 \\ \hline
Onne Mukk\={a}le Mu Mak\={a}\d{n}i &  & 1 + ¾ + 3/20 + 3/80 \\ \hline
Irantu &  & \multicolumn{1}{r|}{2} \\ \hline
Irante K\={a}l &  & 2 + ¼ \\ \hline
Irantarai &  & 2 + ½ \\ \hline
Irante Mukk\={a}l &  & 2 + ¾ \\ \hline
Munru &  & \multicolumn{1}{r|}{3} \\ \hline
Munre K\={a}l &  & 3 + ¼ \\ \hline
Munrarai &  & 3 + ½ \\ \hline
Munre Mukk\={a}l &  & 3 + ¾ \\ \hline
Nalu  &  & \multicolumn{1}{r|}{4} \\ \hline
Nale K\={a}l &  & 4 + ¼ \\ \hline
Nalarai &  & 4 + ½ \\ \hline
Nale Mukk\={a}l &  & 4 + ¾ \\ \hline
Aintu &  & \multicolumn{1}{r|}{5} \\ \hline
\end{tabular}

\bigskip
\bigskip

\begin{LARGE}\textbf{Onrukku} / \textbf{In terms of One} \end{LARGE}
\bigskip

\begin{tabular}{|L{5cm}|L{6cm}|}
\hline
\centering \textbf{In Tamil Memory mode} & \textbf{English Translation} \\ \hline
Mukk\={a}l avatu nalu pankil munru & ¾ is 3 parts in 4 \\ \hline
Arai avatu Irantu pankil Onru & ½ is 1 part in 2 \\ \hline
K\={a}l avatu nalu pankil onru & ¼ is 1 part in 4 \\ \hline
Nalum\={a} avatu aintu pankil onru & 1/5 is 1 part in 5 \\ \hline
Mu Mak\={a}\d{n}i avatu patinaru pankil munru & 3/16 is 3 part in 16 \\ \hline
\end{tabular}


\begin{tabular}{|L{5cm}|L{6cm}|}
\hline
\centering \textbf{In Tamil Memory mode} & \textbf{English Translation} \\ \hline
Munrum\={a} avatu irupatu pankil munru & 3/20 is 3 parts in 20 \\ \hline
Araikk\={a}l avatu ettu pankil onru & 1/8 is one part in 8 \\ \hline
Irum\={a} avatu pattu pankil onru & 1/10 is 1 part in 10 \\ \hline
Mak\={a}\d{n}i avatu patinaru pankil onru & 1/16 is 1 part in 16 \\ \hline
Orum\={a} avatu irupatu pankil onru & 1/20 is 1 part in 20 \\ \hline
Mukk\={a}\d{n}i avatu enpatu pankil munru & 3/80 is 3 parts in 80 \\ \hline
Araim\={a} avatu narpatu pankil onru & 1/40 is 1 part in 40 \\ \hline
K\={a}\d{n}i avatu enpatu pankil onru & 1/80 is 1 part in 80 \\ \hline
Araikkani avatu Nurru arupatu pankil onru & 1/160 is 1 part in 160 \\ \hline
K\={i}\b{l} Mukk\={a}l avatu Ayirattu Irunurru Enpatu pankil Munru & 3/1280 [1/320 x ¾] is 3 parts in 1280 \\ \hline
K\={i}\b{l} Arai avatu Arunurru Narpatu pankil onru & 1/640 [1/320 x ½] is 1 part in 640 \\ \hline
K\={i}\b{l} K\={a}l avatu Ayirattu Irunurru Enpatu pankil onru & 1/1280 [1/320 x ¼] is 1 part in 1280 \\ \hline
K\={i}\b{l} Nalum\={a} avatu Ayirattu Arunuru pankil onru & 1/1600 [1/320 x 4/20] is 1 part in 1600 \\ \hline
K\={i}\b{l} Mu Mak\={a}\d{n}i avatu Aintayirattu Nurru Irupatu pankil Munru & 3/5120 [1/320 x 3/16] is 3 parts in 5120 \\ \hline
K\={i}\b{l} mumm\={a} avatu Arayirattu Nanuru pankil munru & 3/6400 [1/320 x 3/20] is 3 parts in 6400 \\ \hline
K\={i}\b{l} araikkal avatu Irantayirattu Ainurru Arupatil Onru & 1/2560 [1/320 x 1/8] is 1 part in 2560 \\ \hline
K\={i}\b{l} Irum\={a} avatu Muvayirattu Irunuru pankil Onru & 1/3200 [1.320 x 1/10] is 1 part in 3200 \\ \hline
K\={i}\b{l} Mak\={a}\d{n}i avatu Aiyyarittu Nurru Irupatil Onru & 1/5120 [1/320 x 1/16] is 1 part in 5120 \\ \hline
K\={i}\b{l} Orum\={a} avatu Arayirattu Nanurril Onru & 1/6400 [1/320 x 1/20] is 1 part in 6400 \\ \hline
\end{tabular}


\begin{tabular}{|L{5cm}|L{6cm}|}
\hline
\centering \textbf{In Tamil Memory mode} & \textbf{English Translation} \\ \hline
K\={i}\b{l} Mukk\={a}\d{n}i avatu Irupattu Aintayirattu Arunurril Munru & 1/25600 [1/320 x 3/80] is 3 parts in 25600 \\ \hline
K\={i}\b{l} Araim\={a} avatu Pannirantu Ayirattu Ennurril Onru & 1/12800 [1/320 x 1/40] is 1 part in 12800 \\ \hline
K\={i}\b{l} K\={a}\d{n}i avatu Irupattu Aintayirattu Aru Nurril Onru & 1/25600 [1/320 x 1/80] is 1 part in 25600 \\ \hline
K\={i}\b{l} Araikkani avatu Aimpattu Orayirattu Irunurril Onru & 1/51200 [1/320 x 1/160] is 1 part in 51200 \\ \hline
K\={i}\b{l} Muntiri avatu Pattu Nurayirattu Irantayirattu Nanurril Onru & 1/102400 [1/320 x 1/320] is 1 part in 102400 \\ \hline
Immi avatu Nurayirattu Elupattu Aintayirattu Irunurril Onru & 1/1075200 is 1 part in 1075200 \\ \hline
Atic\={a}ram avatu Patinettu Nurayirattu Muppatti Ettayirattu Irunurril Onru & 1/1838200 is 1 part in 1838200  \\ \hline
\end{tabular}

\bigskip

Itai En Murritru \\
End of Middle Numbers

\bigskip

\begin{LARGE}
    \textbf{Per En or Large Numbers}	
\end{LARGE}
\bigskip


\begin{tabular}{|l|l|c|}
\hline
\textbf{Memory mode} & \textbf{Tamil notation} & \textbf{Modern notation} \\ \hline
Onru &  & 1 \\ \hline
Irantu &  & 2 \\ \hline
Munru &  & 3 \\ \hline
Nanku &  & 4 \\ \hline
Aintu &  & 5 \\ \hline
Aru &  & 6 \\ \hline
Elu &  & 7 \\ \hline
Ettu &  & 8 \\ \hline
Onpatu &  & 9 \\ \hline
Pattu &  & 10 \\ \hline
Patinonru &  & 11 \\ \hline
Pannirantu &  & 12 \\ \hline
Patimunru &  & 13 \\ \hline
Patinanku &  & 14 \\ \hline
Patinaintu &  & 15 \\ \hline
Patinaru &  & 16 \\ \hline
Patinelu &  & 17 \\ \hline
Patinettu &  & 18 \\ \hline
Pattonpatu &  & 19 \\ \hline
Irupatu &  & 20 \\ \hline
Irupattonru &  & 21 \\ \hline
Irupattirantu &  & 22 \\ \hline
Irupattu munru &  & 23 \\ \hline
Irupatti nanku &  & 24 \\ \hline
Irupatti aintu &  & 25 \\ \hline
Irupatti Aru &  & 26 \\ \hline
Irupatti elu &  & 27 \\ \hline
Irupatti ettu &  & 28 \\ \hline
Irupattu onpatu &  & 29 \\ \hline
Muppatu &  & 30 \\ \hline
\end{tabular}

\begin{tabular}{|l|l|c|}
\hline
\textbf{Memory mode} & \textbf{Tamil notation} & \textbf{Modern notation} \\ \hline
Muppatti onru &  & 31 \\ \hline
Muppatti irantu &  & 32 \\ \hline
Muppatti munru &  & 33 \\ \hline
Muppatti nanku &  & 34 \\ \hline
Muppatti aintu &  & 35 \\ \hline
Muppatti aru &  & 36 \\ \hline
Muppatti elu &  & 37 \\ \hline
Muppatti ettu &  & 38 \\ \hline
Muppatti onpatu &  & 39 \\ \hline
Narpatu &  & 40 \\ \hline
Narpatti onru &  & 41 \\ \hline
Narpatti irantu &  & 42 \\ \hline
Narpatti munru &  & 43 \\ \hline
Narpatti nanku &  & 44 \\ \hline
Narpatti aintu &  & 45 \\ \hline
Narpatti aru &  & 46 \\ \hline
Narpatti elu &  & 47 \\ \hline
Narpatti ettu &  & 48 \\ \hline
Narpatti onpatu &  & 49 \\ \hline
Aimpatu &  & 50 \\ \hline
Aimpatti onru &  & 51 \\ \hline
Aimpatti irantu &  & 52 \\ \hline
Aimpatti munru &  & 53 \\ \hline
Aimpatti nanku &  & 54 \\ \hline
Aimpatti aintu &  & 55 \\ \hline
Aimpatti aru &  & 56 \\ \hline
Aimpatti elu &  & 57 \\ \hline
Aimpatti ettu &  & 58 \\ \hline
Aimpatti onpatu &  & 59 \\ \hline
Arupatu &  & 60 \\ \hline
\end{tabular}

\begin{tabular}{|l|l|c|}
\hline
\textbf{Memory mode} & \textbf{Tamil notation} & \textbf{Modern notation} \\ \hline
Arupattu onru &  & 61 \\ \hline
Arupatti irantu &  & 62 \\ \hline
Arupattu munru &  & 63 \\ \hline
Arupattu nanku &  & 64 \\ \hline
Arupattu aintu &  & 65 \\ \hline
Arupattu aru &  & 66 \\ \hline
Arupattu elu &  & 67 \\ \hline
Arupattu ettu &  & 68 \\ \hline
Arupattu onpatu &  & 69 \\ \hline
Elupatu &  & 70 \\ \hline
Elupattu onru &  & 71 \\ \hline
Elupattu irantu &  & 72 \\ \hline
Elupattu munru &  & 73 \\ \hline
Elupattu nanku &  & 74 \\ \hline
Elupattu aintu &  & 75 \\ \hline
Elupattu aru &  & 76 \\ \hline
Elupattu elu &  & 77 \\ \hline
Elupattu ettu &  & 78 \\ \hline
Elupattu onpatu &  & 79 \\ \hline
Enpatu &  & 80 \\ \hline
Enpattu onru &  & 81 \\ \hline
Enpattu irantu &  & 82 \\ \hline
Enpattu munru &  & 83 \\ \hline
Enpattu nanku &  & 84 \\ \hline
Enpattu aintu &  & 85 \\ \hline
Enpattu aru &  & 86 \\ \hline
Enpattu elu &  & 87 \\ \hline
Enpattu ettu &  & 88 \\ \hline
Enpattu onpatu &  & 89 \\ \hline
Tonnuru &  & 90 \\ \hline
\end{tabular}

\begin{tabular}{|l|l|c|}
\hline
\textbf{Memory mode} & \textbf{Tamil notation} & \textbf{Modern notation} \\ \hline
Tonnurru onru &  & 91 \\ \hline
Tonnurru irantu &  & 92 \\ \hline
Tonnurru munru &  & 93 \\ \hline
Tonnurru nanku &  & 94 \\ \hline
Tonnurru aintu &  & 95 \\ \hline
Tonnurru aru &  & 96 \\ \hline
Tonnurru elu &  & 97 \\ \hline
Tonnurru ettu &  & 98 \\ \hline
Tonnurru onpatu &  & 99 \\ \hline
Nuru &  & 100 \\ \hline
Nurru pattu &  & 110 \\ \hline
Nurru irupatu &  & 120 \\ \hline
Nurru muppatu &  & 130 \\ \hline
Nurru Narpatu &  & 140 \\ \hline
Nurru aimpatu &  & 150 \\ \hline
Nurru arupatu &  & 160 \\ \hline
Nurru elupatu &  & 170 \\ \hline
Nurru enpatu &  & 180 \\ \hline
Nurru tonnuru &  & 190 \\ \hline
Irunuru &  & 200 \\ \hline
Munnuru &  & 300 \\ \hline
Nanuru &  & 400 \\ \hline
Ainuru &  & 500 \\ \hline
Arunuru &  & 600 \\ \hline
Elunuru &  & 700 \\ \hline
Ennuru &  & 800 \\ \hline
Tollayiram &  & 900 \\ \hline
Ayiram &  & 1000 \\ \hline
\end{tabular}

\begin{tabular}{|l|l|c|}
\hline
\textbf{Memory mode} & \textbf{Tamil notation} & \textbf{Modern notation} \\ \hline
Ayirattu nuru &  & 1100 \\ \hline
Ayirattu irunurui &  & 1200 \\ \hline
Ayirattu munnuru &  & 1300 \\ \hline
Ayirattu nanuru &  & 1400 \\ \hline
Ayirattu ainuru &  & 1500 \\ \hline
Ayirattu arunuru &  & 1600 \\ \hline
Ayirattu elunuru &  & 1700 \\ \hline
Ayirattu ennuru &  & 1800 \\ \hline
Ayirattu tollayiram &  & 1900 \\ \hline
Irantayiram &  & 2000 \\ \hline
Muvayiram &  & 3000 \\ \hline
Nankayiram &  & 4000 \\ \hline
Aintayiram &  & 5000 \\ \hline
Arayiram &  & 6000 \\ \hline
Elayiram &  & 7000 \\ \hline
Ettayiram &  & 8000 \\ \hline
Onpatayiram &  & 9000 \\ \hline
Pattayiram &  & 10000 \\ \hline
Patinorayiram &  & 11000 \\ \hline
Pannirantayiram &  & 12000 \\ \hline
Patimunrayiram &  & 13000 \\ \hline
Patinankayiram &  & 14000 \\ \hline
Patinaintayiram &  & 15000 \\ \hline
Patinarayiram &  & 16000 \\ \hline
Patinelayiram &  & 17000 \\ \hline
Patinettayiram &  & 18000 \\ \hline
Pattonpatayiram &  & 19000 \\ \hline
Irupatayiram &  & 20000 \\ \hline
Muppatayiram &  & 30000 \\ \hline
Narpatayiram &  & 40000 \\ \hline
Aimpatayiram &  & 50000 \\ \hline
Arupatayiram &  & 60000 \\ \hline
\end{tabular}

\begin{tabular}{|l|l|c|}
\hline
\textbf{Memory mode} & \textbf{Tamil notation} & \textbf{Modern notation} \\ \hline
Elupatayiram &  & 70000 \\ \hline
Enpatayiram &  & 80000 \\ \hline
Tonnurayiram &  & 90000 \\ \hline
Nurayiram &  & 100000 \\ \hline
Nurru pattayiram &  & 110000 \\ \hline
Nurru Irupatayiram &  & 120000 \\ \hline
Nurru Muppatayiram &  & 130000 \\ \hline
Nurru Narpatayiram &  & 140000 \\ \hline
Nurru aimpatayiram &  & 150000 \\ \hline
Nuru arupatayiram &  & 160000 \\ \hline
Nurru elupatayiram &  & 170000 \\ \hline
Nurru enpatayiram &  & 180000 \\ \hline
Nurru tonnurayiram &  & 190000 \\ \hline
Irunurayiram &  & 200000 \\ \hline
Irunurru pattayiram &  & 210000 \\ \hline
Irunurru irupatayiram &  & 220000 \\ \hline
Irunurru muppatayiram &  & 230000 \\ \hline
Irunurru narpatayiram &  & 240000 \\ \hline
Irunurru aimpatayiram &  & 250000 \\ \hline
Irunurru arupatayiram &  & 260000 \\ \hline
Irunurru elupatayiram &  & 270000 \\ \hline
Irunurru enpatayiram &  & 280000 \\ \hline
Irunurru tonnurayiram &  & 290000 \\ \hline
Munnurayiram &  & 300000 \\ \hline
Nanurayiram &  & 400000 \\ \hline
Ainurayiram &  & 500000 \\ \hline
Arunurayiram &  & 600000 \\ \hline
Elunurayiram &  & 700000 \\ \hline
Ennurayiram &  & 800000 \\ \hline
Tollayiram\={a}yiram &  & 900000 \\ \hline
Pattu nurayiram &  & 1000000 \\ \hline
Irupatu nurayiram &  & 2000000 \\ \hline
Muppatu nurayiram &  & 3000000 \\ \hline
\end{tabular}

\begin{tabular}{|l|l|c|}
\hline
\textbf{Memory mode} & \textbf{Tamil notation} & \textbf{Modern notation} \\ \hline
Narpatu nurayiram &  & 4000000 \\ \hline
Aimpatu nurayiram &  & 5000000 \\ \hline
Arupatu nurayiram &  & 6000000 \\ \hline
Elupatu nurayiram &  & 7000000 \\ \hline
Enpatu nurayiram &  & 8000000 \\ \hline
Tonnuru nurayiram &  & 9000000 \\ \hline
Nuru nurayiram allatu Koti &  & 10000000 \\ \hline
\end{tabular}

\bigskip

\begin{EOAtable}{L{3cm}C{3cm}R{3cm}}{This is a caption}{Table1}{ht}
ragged left text in column 1 & centered text in column 2 & right ragged text \\
2nd row, 1st column & 2nd row, 2ndcolumn & 2nd row, 3rd column\\
sexy & and you & know it \\
Narpatu nurayiram &  & 4000000 \\ 
Aimpatu nurayiram &  & 5000000 \\ 
Arupatu nurayiram &  & 6000000 \\ 
Elupatu nurayiram &  & 7000000 \\ 
Enpatu nurayiram &  & 8000000 \\ 
Tonnuru nurayiram &  & 9000000 \\ 
Nuru nurayiram allatu Koti &  & 10000000 \\ 
\end{EOAtable}

\tamfracs{\mundiri}


\end{document}


